.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
  counter-reset: ordered;
}
ol li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ol li:before {
  counter-increment: ordered;
  content: counter(ordered) ".";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
.blueimp-gallery ol li:before {
  content: "";
  display: none;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
}
ul li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ul li:before {
  content: "\002022";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
body {
  font-family: 'Arial', 'sans-serif';
  line-height: 1;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
.row {
  height: 100%;
}
.row:before {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
[class*="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 764px) {
  [class*="col-"] {
    float: left;
    height: 100%;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}
.widget {
  position: absolute;
}
.widget-section {
  position: relative;
}
.widget-smartsection {
  position: relative;
}
.widget-smartsection .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-section .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-button {
  cursor: pointer;
}
.widget-input-button {
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.widget-form input[type="text"],
.widget-form textarea {
  box-sizing: content-box;
}
.widget-form .file-input-container {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.widget-form .file-input-container .file-input-button {
  border-radius: 3px;
  border: 1px solid #999;
  box-sizing: content-box;
  color: #000;
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #fff, #cdcdcd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#cdcdcd));
  background-image: -webkit-linear-gradient(top, #fff, #cdcdcd);
  background-image: -o-linear-gradient(top, #fff, #cdcdcd);
  background-image: linear-gradient(to bottom, #fff, #cdcdcd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcdcdcd', GradientType=0);
  display: block;
  font-family: Arial, sans-serif;
  font-size: 10px;
  padding: 4px 5px 3px;
  margin: -9px 0 0;
  position: absolute;
  height: 10px;
  width: auto;
  top: 50%;
  right: 6px;
  line-height: 1;
  outline: 0;
  max-width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.widget-form .file-input-container .file-input {
  cursor: pointer;
  position: absolute;
  display: block;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  z-index: 1;
}
a.widget-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.container-column {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.radio-container {
  position: relative;
}
.widget-icon::before,
.widget-icon i::before,
.widget-popupcloser::before,
.widget-popupcloser i::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widget-popupcloser {
  z-index: 2147483647 !important;
}
.widget-input-select option {
  color: #000;
}
.widget-text a {
  color: inherit;
}
.counter-type-4 .widget-container::after {
  background-image: -moz-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.4)));
  background-image: -webkit-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  width: 100%;
  height: 100%;
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(0, 0, 0, 0);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text,
.widget-button[version="3"] .widget-text,
.widget-contact[version="3"] .widget-text {
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text {
  left: 0;
  position: absolute !important;
}
.widget-button .widget-overlay,
.widget-contact .widget-overlay,
.widget-input-button .widget-overlay {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.widget-button:hover .widget-overlay,
.widget-contact:hover .widget-overlay,
.widget-input-button:hover .widget-overlay {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
img[data-gallery]:hover {
  cursor: pointer;
}
.form-tooltip {
  position: absolute;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 16699999;
  cursor: pointer;
}
.form-tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.form-tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.form-tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.form-tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.form-tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.form-tooltip-inner {
  max-width: 500px;
  padding: 8px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px;
}
.form-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.form-tooltip.top .form-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-left .form-tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-right .form-tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.right .form-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.form-tooltip.left .form-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.form-tooltip.bottom .form-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-left .form-tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-right .form-tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.hidden {
  display: none;
}
.bg-cover,
.bg-cover .container {
  background-size: cover;
}
.bg-contain,
.bg-contain .container {
  background-size: contain;
}
@media screen and (max-width: 763px) {
  .form-tooltip-inner {
    max-width: 304px;
    padding: 8px;
  }
}
html {
  font-size: 16px;
}
body {
  font-size: 16px;
}@media only screen and (max-width: 763px) {
    [class*="col-"] { width: 100%%; }
}@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}body { background-color:#ffffff;background-image:none;border-top:0;border-right:0;border-bottom:0;border-left:0;position:relative;top:0px;left:0px;display:block; }
#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row > .video-iframe-container { display: none; }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN { background-color:#ffffff;background-image:url("https://images.assets-landingi.com/uc/548e4d70-406d-4d5a-837b-e1079b5f0ede/fotovoltaicoincentivi.jpg");background-position:center !important;background-repeat:repeat-x !important;background-attachment:fixed;background-size:cover !important;z-index:;border-top:0;border-left:0;border-right:0;border-bottom:0;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN.adaptive-delivery-prevent-bg, #VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN.lazyload, #VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN.lazyloading { background-image: none; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container { background-color: transparent; background-image: none; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container > .video-iframe-container { display: none; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row > .video-iframe-container { display: none; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container { border-width: 0; border-radius: 0; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container { font-size:14px;font-family:arial;height:379px;width:960px;overflow:visible;position:relative;display:block; }#bOtW9FVKTUH5h3LgGgQzCmuK4WhppSdZ { position:absolute;display:block;z-index:15001;background-color:rgba(15,36,46,0.79);background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-left-radius:32px;border-top-right-radius:32px;border-bottom-left-radius:32px;border-bottom-right-radius:32px;box-shadow: 1px 1px 3px rgba(46,83,158,0.33) ;height:225px;width:786.989px;top:56.406248092651px;left:86.477264404297px;display:block; }
#ZmvK8nOaxdK21rdTaEs8TaHp9VywlhQ7 { color:#f7f7f7;display:block;width:800px;position:absolute;font-family:arial;font-size:40px;font-weight:700;z-index:15002;line-height:1.3;letter-spacing:0;top:65.994314193726px;left:79.985778808594px;height:156px;font-style:normal;text-align:center;text-align-last:center;display:block; }
#WlPDfMckKnMO3m2LnSEsIxTZI6eDFvmz { color:#f7f7f7;display:block;width:678.984px;position:absolute;font-family:arial;font-size:21px;font-weight:normal;z-index:15003;line-height:1.3;letter-spacing:0;top:173.49609375px;left:179.47265625px;height:109.2px;display:block; }
#uZviiRsfaE7sscCn78vZpd3qUTmyDzVq { box-sizing:content-box;color:#5d92ff;font-size:35px;font-weight:400;line-height:1;height:35px;width:35px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15006;opacity:1;top:171.97265625px;left:110.60546875px; }
#oxKeTWXVqTAfdezweIqGq7WNFpCLpGBJ { box-sizing:content-box;color:#5d92ff;font-size:35px;font-weight:400;line-height:1;height:35px;width:35px;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15007;opacity:1;top:221.9140625px;left:110.60546875px; }
#hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI { position:relative;display:block; }#hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI { background-color: transparent; background-image: none; }#hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI > .row .container > .video-iframe-container { display: none; }#hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI > .row > .video-iframe-container { display: none; }#hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI { border-width: 0; border-radius: 0; }#hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI > .row .container > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial; }#hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI > .row .container { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:#ffffff;background-image:none;font-size:14px;font-family:arial;height:3869px;width:960px;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;position:relative;display:block; }#SaCnnkmdx31c8t89tEPVryrpGxf2ILUq { color:#000000;display:block;width:800px;position:absolute;font-family:arial;font-size:24px;font-weight:700;z-index:15000;line-height:1.3;letter-spacing:0;top:328.90625px;left:137.96875px;height:;text-align:left;text-align-last:left;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;display:block; }
#XKEOxcUDTahelPkXgfzIKO45Ze3dZuGA { color:#000000;display:block;width:690px;position:absolute;font-family:arial;font-size:20px;font-weight:normal;z-index:15001;line-height:1.3;letter-spacing:0;top:386.9602355957px;left:137.96875px;height:286px;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;display:block; }
#aH2iK164OVBuqFAlp542SvxEUJzSTxWr { color:#000000;display:block;width:690px;position:absolute;font-family:arial;font-size:20px;font-weight:normal;z-index:15003;line-height:1.3;letter-spacing:0;top:960.94999694824px;left:137.94998168945px;height:338px;display:block; }
#zBiPClGi7rxsroiP3XCPLLtqw8r40LXe { position:absolute;display:block;z-index:15005;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;height:455.987px;width:690px;top:1607.9499969482px;left:137.94998168945px;overflow:hidden;display:block; }
#cZLdVKtyTJ9UcFpTq3lTT2sbgi2h8FSD { color:#000000;display:block;width:690px;position:absolute;font-family:arial;font-size:20px;font-weight:400;z-index:15003;line-height:1.3;letter-spacing:0;top:2164.9375px;left:137.94998168945px;height:520px;font-style:normal;display:block; }
#m1hr1Ay8QnTWhGnEZUGOq5mVr8TCQ83l { background-color:#008000;background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:4px;border-bottom-right-radius:4px;border-bottom-left-radius:4px;border-top-left-radius:4px;box-sizing:border-box;color:#ffffff;padding-top:8px;padding-right:8px;padding-bottom:8px;padding-left:8px;display:block;font-family:arial;font-size:28px;font-weight:700;font-style:normal;line-height:2.1;overflow:hidden;position:absolute;width:690px;height:125.95px;text-decoration:none;z-index:15008;text-align:center;text-align-last:center;top:3351.9500007629px;left:137.94998168945px;display:block; }
#dvATQAXhTWpPp15veScqAfMpFRlVw5WO { display:block;position:absolute;top:50%;left:0px;width:100%;z-index:15000;display:block; }
#G3ZBaIVaCMk9vaRgftnQsFho9ockTFa5 { color:#000000;display:block;width:690px;position:absolute;font-family:arial;font-size:25px;font-weight:700;z-index:15004;line-height:1.3;letter-spacing:0;top:2804.9499969482px;left:137.94998168945px;height:65px;text-align:left;text-align-last:left;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;font-style:normal;display:block; }
#tCt6Ga2SL20AGixzxkqXLB64tWwmnn4z { color:#000000;display:block;width:690px;position:absolute;font-family:arial;font-size:20px;font-weight:normal;z-index:15005;line-height:1.3;letter-spacing:0;top:2911.9750061035px;left:137.94998168945px;height:182px;display:block; }
#UPyPEpzOdZJ93MpkTAvgnapyGUqBckU1 { color:#000000;display:block;width:690px;position:absolute;font-family:arial;font-size:20px;font-weight:400;z-index:15002;line-height:1.3;letter-spacing:0;top:701.46304321289px;left:137.96875px;height:182px;font-style:normal;display:block; }
#yzxLKhWe7lT7tCDnRvoTZHLO43iUy8FC { color:#000000;display:block;width:748.963px;position:absolute;font-family:arial;font-size:25px;font-weight:700;z-index:15013;line-height:1.3;letter-spacing:0;top:627.42895507812px;left:137.96875px;height:32.5px;font-style:normal;display:block; }
#msLPKg0XbECCw6UvhNEtgyL095JmqpKP { color:#000000;display:block;width:567.963px;position:absolute;font-family:arial;font-size:25px;font-weight:700;z-index:15014;line-height:1.3;letter-spacing:0;top:906.97500610352px;left:137.94998168945px;height:32.5px;font-style:normal;display:block; }
#OeueUc31e4GyEdOSRJBIGU8HNq6OOoHI { color:#000000;display:block;width:567.963px;position:absolute;font-family:arial;font-size:25px;font-weight:700;z-index:15015;line-height:1.3;letter-spacing:0;top:1298.9499969482px;left:137.94998168945px;height:32.5px;font-style:normal;display:block; }
#bWEIlzhUfR4eeJUArHwaWWXnDqfPf5QW { color:#000000;display:block;width:690px;position:absolute;font-family:arial;font-size:20px;font-weight:700;z-index:15016;line-height:1.3;letter-spacing:0;top:1331.450012207px;left:137.94998168945px;height:260px;font-style:normal;display:block; }
#ANPxGwrh14hb0m9IeuNiSlkeFUk1Tg7P { color:#000000;display:block;width:222.962px;position:absolute;font-family:arial;font-size:16px;font-weight:normal;z-index:15022;line-height:1.3;letter-spacing:0;top:3812.4250488281px;left:371.46252441406px;height:41.6px;text-align:center;text-align-last:center;display:block; }
#m8KwXPTaUBHPUM1afWr5XoiIEUX1NSO1 { color:#000000;display:block;width:690px;position:absolute;font-family:arial;font-size:20px;font-weight:normal;z-index:15023;line-height:1.3;letter-spacing:0;top:3093.9750061035px;left:137.94998168945px;height:234px;display:block; }
#itcaT0XnOtzKdaTL4mlAJt6Dc25K9cNv { color:#000000;display:block;width:567.963px;position:absolute;font-family:arial;font-size:25px;font-weight:700;z-index:15016;line-height:1.3;letter-spacing:0;top:2091.9625091553px;left:137.94998168945px;height:32.5px;font-style:normal;display:block; }
#Ckl1heby35Nc8PqDqJnZL54UhwUQBnZ9 { color:#000000;display:block;width:690px;position:absolute;font-family:arial;font-size:20px;font-weight:normal;z-index:15004;line-height:1.3;letter-spacing:0;top:42.96875px;left:137.98828125px;height:260px;display:block; }
#UFBTN7sT1nTOnU34V5eRTeN5P0eN4z3q { color:#000000;display:block;width:690px;position:absolute;font-family:arial;font-size:20px;font-weight:normal;z-index:15024;line-height:1.3;letter-spacing:0;top:2676.3999938965px;left:137.94998168945px;height:109px;display:block; }#UFBTN7sT1nTOnU34V5eRTeN5P0eN4z3q li:not(:first-child){ padding-top:5px;padding-right:0;padding-bottom:0;padding-left:0; }#UFBTN7sT1nTOnU34V5eRTeN5P0eN4z3q li:before{  }
@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN { display:block; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container { width:760px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #bOtW9FVKTUH5h3LgGgQzCmuK4WhppSdZ { top:56px;left:0px;width:764px;height:225px;display:block; }
 }@media only screen and (max-width: 763px) { #ZmvK8nOaxdK21rdTaEs8TaHp9VywlhQ7 { top:65px;left:0px;width:764px;height:155px;font-size:40px;display:block; }
 }@media only screen and (max-width: 763px) { #WlPDfMckKnMO3m2LnSEsIxTZI6eDFvmz { top:173px;left:81.460205078125px;width:678px;height:109px;font-size:15px;display:block; }
 }@media only screen and (max-width: 763px) { #uZviiRsfaE7sscCn78vZpd3qUTmyDzVq { top:171px;left:12.60546875px;width:35px;height:35px;display:block; }
 }@media only screen and (max-width: 763px) { #oxKeTWXVqTAfdezweIqGq7WNFpCLpGBJ { top:221px;left:12.60546875px;width:35px;height:35px;display:block; }
 }@media only screen and (max-width: 763px) { #hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI { display:block; }#hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #SaCnnkmdx31c8t89tEPVryrpGxf2ILUq { top:328px;left:0px;width:764px;height:31px;font-size:24px;display:block; }
 }@media only screen and (max-width: 763px) { #XKEOxcUDTahelPkXgfzIKO45Ze3dZuGA { top:386px;left:39.962493896484px;width:690px;height:286px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #aH2iK164OVBuqFAlp542SvxEUJzSTxWr { top:960px;left:39.949981689453px;width:690px;height:338px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #zBiPClGi7rxsroiP3XCPLLtqw8r40LXe { top:1607px;left:39.949981689453px;width:690px;height:455.987px;display:block; }
 }@media only screen and (max-width: 763px) { #cZLdVKtyTJ9UcFpTq3lTT2sbgi2h8FSD { top:2164px;left:39.949981689453px;width:690px;height:520px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #m1hr1Ay8QnTWhGnEZUGOq5mVr8TCQ83l { width:690px;height:125px;top:3351px;left:39.949981689453px;display:block; }
 }@media only screen and (max-width: 763px) { #dvATQAXhTWpPp15veScqAfMpFRlVw5WO { display:block; }
 }@media only screen and (max-width: 763px) { #G3ZBaIVaCMk9vaRgftnQsFho9ockTFa5 { top:2804px;left:39.949981689453px;width:690px;height:65px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #tCt6Ga2SL20AGixzxkqXLB64tWwmnn4z { top:2911px;left:39.949981689453px;width:690px;height:182px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #UPyPEpzOdZJ93MpkTAvgnapyGUqBckU1 { top:701px;left:39.962493896484px;width:690px;height:182px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #yzxLKhWe7lT7tCDnRvoTZHLO43iUy8FC { top:627px;left:16px;width:748px;height:32px;font-size:25px;display:block; }
 }@media only screen and (max-width: 763px) { #msLPKg0XbECCw6UvhNEtgyL095JmqpKP { top:906px;left:39.949981689453px;width:567px;height:32px;font-size:25px;display:block; }
 }@media only screen and (max-width: 763px) { #OeueUc31e4GyEdOSRJBIGU8HNq6OOoHI { top:1298px;left:39.949981689453px;width:567px;height:32px;font-size:25px;display:block; }
 }@media only screen and (max-width: 763px) { #bWEIlzhUfR4eeJUArHwaWWXnDqfPf5QW { top:1331px;left:39.949981689453px;width:690px;height:260px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #ANPxGwrh14hb0m9IeuNiSlkeFUk1Tg7P { top:3812px;left:273.46252441406px;width:222px;height:41px;font-size:15px;display:block; }
 }@media only screen and (max-width: 763px) { #m8KwXPTaUBHPUM1afWr5XoiIEUX1NSO1 { top:3093px;left:39.949981689453px;width:690px;height:234px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #itcaT0XnOtzKdaTL4mlAJt6Dc25K9cNv { top:2091px;left:39.949981689453px;width:567px;height:32px;font-size:25px;display:block; }
 }@media only screen and (max-width: 763px) { #Ckl1heby35Nc8PqDqJnZL54UhwUQBnZ9 { top:42px;left:39.987487792969px;width:690px;height:260px;font-size:20px;display:block; }
 }@media only screen and (max-width: 763px) { #UFBTN7sT1nTOnU34V5eRTeN5P0eN4z3q { top:2676px;left:39.949981689453px;width:690px;height:109px;font-size:20px;display:block; }#UFBTN7sT1nTOnU34V5eRTeN5P0eN4z3q li:before{  }
 }@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN { display:block; }#VbAH1H7oOcTviNLA3T42vrV7SvyfEpGN > .row .container { width:320px;height:275px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #bOtW9FVKTUH5h3LgGgQzCmuK4WhppSdZ { width:320px;height:225px;top:40px;left:0px;background-color:rgba(24,39,60,0.79);background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;display:block; }
 }@media only screen and (max-width: 763px) { #ZmvK8nOaxdK21rdTaEs8TaHp9VywlhQ7 { width:320px;height:135.2px;top:51.690338134766px;left:0px;font-size:26px;font-family:arial;display:block; }
 }@media only screen and (max-width: 763px) { #WlPDfMckKnMO3m2LnSEsIxTZI6eDFvmz { width:255.988px;height:117px;top:158px;left:46.974999427795px;font-size:15px;display:block; }
 }@media only screen and (max-width: 763px) { #uZviiRsfaE7sscCn78vZpd3qUTmyDzVq { display:flex;width:27.9883px;height:27.9883px;top:160.05859375px;left:10px; }
 }@media only screen and (max-width: 763px) { #oxKeTWXVqTAfdezweIqGq7WNFpCLpGBJ { display:flex;width:28px;height:28px;top:216.58203125px;left:10px;font-size:19px; }
 }@media only screen and (max-width: 763px) { #hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI { display:block; }#hoZgX8k2urCIrMiLTO1plHS6oTvqIpTI > .row .container { width:320px;height:4711px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #SaCnnkmdx31c8t89tEPVryrpGxf2ILUq { width:320px;height:57.2px;top:399.64486694336px;left:0px;font-size:22px;text-align:left;text-align-last:left;display:block; }
 }@media only screen and (max-width: 763px) { #XKEOxcUDTahelPkXgfzIKO45Ze3dZuGA { width:320px;height:351px;top:473.76419067383px;left:0px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #aH2iK164OVBuqFAlp542SvxEUJzSTxWr { width:320px;height:491.4px;top:1267.9971313477px;left:0px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #zBiPClGi7rxsroiP3XCPLLtqw8r40LXe { width:320px;height:212.969px;top:1735.9943847656px;left:0px;display:block; }
 }@media only screen and (max-width: 763px) { #cZLdVKtyTJ9UcFpTq3lTT2sbgi2h8FSD { width:320px;height:748.8px;top:2516.8999938965px;left:0px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #m1hr1Ay8QnTWhGnEZUGOq5mVr8TCQ83l { width:314px;height:87px;top:4210.9625549316px;left:4px;font-size:15px;line-height:1.7;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #dvATQAXhTWpPp15veScqAfMpFRlVw5WO { display:block; }
 }@media only screen and (max-width: 763px) { #G3ZBaIVaCMk9vaRgftnQsFho9ockTFa5 { width:320px;height:85.8px;top:3452.9686355591px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #tCt6Ga2SL20AGixzxkqXLB64tWwmnn4z { width:320px;height:280.8px;top:3563.9915161133px;left:0px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #UPyPEpzOdZJ93MpkTAvgnapyGUqBckU1 { width:320px;height:280.8px;top:855.5397644043px;left:0px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #yzxLKhWe7lT7tCDnRvoTZHLO43iUy8FC { width:320px;height:57.2px;top:768.38067626953px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #msLPKg0XbECCw6UvhNEtgyL095JmqpKP { width:320px;height:57.2px;top:1168.1391296387px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #OeueUc31e4GyEdOSRJBIGU8HNq6OOoHI { width:320px;height:57.2px;top:1986.1077880859px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #bWEIlzhUfR4eeJUArHwaWWXnDqfPf5QW { width:320px;height:397.8px;top:2056.2250137329px;left:0px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #ANPxGwrh14hb0m9IeuNiSlkeFUk1Tg7P { width:222.962px;height:39px;top:4660.012298584px;left:49.500000953674px;font-size:15px;display:block; }
 }@media only screen and (max-width: 763px) { #m8KwXPTaUBHPUM1afWr5XoiIEUX1NSO1 { width:320px;height:351px;top:3844.7012634277px;left:0px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #itcaT0XnOtzKdaTL4mlAJt6Dc25K9cNv { width:320px;height:28.6px;top:2473.9750061035px;left:0px;font-size:22px;display:block; }
 }@media only screen and (max-width: 763px) { #Ckl1heby35Nc8PqDqJnZL54UhwUQBnZ9 { width:320px;height:374.4px;top:6.977294921875px;left:0px;font-size:18px;display:block; }
 }@media only screen and (max-width: 763px) { #UFBTN7sT1nTOnU34V5eRTeN5P0eN4z3q { width:320px;height:168.8px;top:3264.9002761841px;left:0px;font-size:18px;display:block; }#UFBTN7sT1nTOnU34V5eRTeN5P0eN4z3q li:before{  }
 }